import 'package:circle_app/app/home/binding.dart';
import 'package:circle_app/app/home/view.dart';
import 'package:get/get_navigation/src/routes/get_route.dart';

import 'app_routers.dart';

class AppPages {

  static final routes = [
    GetPage(
      name: AppRoutes.Home,
      page: () => HomePage(),
      binding: HomeBinding(),
    ),
  ];
}
